html {
}
body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font: normal 12px Verdana;
	background-color: #2b5681;
	background-image: url("bg.png");
	background-repeat: repeat;
	background-attachment: fixed;
	margin-top: 0;
}
.block {
	border: 1px black solid;
	border-top: 0px;
	margin: 0 auto;
	margin-top: 0px; /* 20 px */;
	padding: 0px 20px 20px 20px;
	width: 960px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
	background-color: #ffffff;
/*	background-color: rgba(255, 255, 255, 0.5);*/
}
.header1 {
	display: none;
}
.header2 {
	margin: 0 auto;
	margin-top: 0px; /* 20 px */;
	-webkit-box-shadow: 0px 1px 5px #202020;
	-moz-box-shadow: 0px 1px 5px #202020;
	box-shadow: 0px 1px 5px #202020;
	background-color: #3693da;
	background-image: url('clouds.jpg');
	width: 960px;
	height: 140px;
	vertical-align: middle;
}
.transparent {
	width: 960px;
	height: 140px;
	margin: 0px;
	padding: 0px;
	background-image: url('/img/transparent.png');
	background-position: left top;
	background-repeat: no-repeat;
}
.logo_img {
	border-width: 0px;
	margin: 5px;
	float: left;
	height: 120px;
	width: 194px;
}
.logotype {
	margin: 5px;
	float: left;
	height: 120px;
	width: 194px;
}
.logo {
	margin: 10px;
	margin-top: 70px;
	margin-left: 20px;
	float: left;
	font: x-large Arial;
	color: #fadd70;
	text-shadow: 2px 2px 3px #20409a;
	color: #fff;
}
.socnet {
	margin: 2px;
	float: right;
/*	width: 285px;*/
}
ul.menu {
	color: #ccc;
	margin: 0 auto;
	font: bold 13px Verdana;
	background-color: #da251d;
	background-image: url('/skin2012/menu_bg.png');
	width: 935px; /* Ширина меню  */;
/*	height: 25px;*/
	padding: 5px;
	padding-left: 20px;
	-webkit-box-shadow: 0px 1px 5px #202020;
	-moz-box-shadow: 0px 1px 5px #202020;
	box-shadow: 0px 1px 5px #202020;
}
ul.menu li {
	color: #ccc;
	display: inline; /* Отображать как строчный элемент */
}

ul.menu li a {
	padding: 5px;
	color: #ccc;
}
ul.menu li a:hover {
	color: #ccc;
	background-image: url('menu_hover.png');
}


div.center_col {
	margin-top: 10px;
	background-color: #ffffff;
	width: 600px;
	min-height: 700px;
	float: left;
}
div.center_col p {
	text-align: justify;
	text-indent: 2em;
	line-height: 1.4em;
}
div.center_col ul li {
	line-height: 1.4em;
}
div.right_col {
	/*	-moz-border-radius: 3px;
	border-radius: 3px;*/
	font: normal 12px Tahoma;
/*	background-color: #f8f8f8;*/ /*	padding: 7px;*/margin-top: 20px;
	width: 330px; /*	min-height: 700px;*/;
	float: right;
/*	border:#e0e0e0 solid 1px;
	-webkit-box-shadow: 0px 0px 10px #e0e0e0;
	-moz-box-shadow: 0px 0px 10px #e0e0e0;
	box-shadow: 0px 0px 10px #e0e0e0;*/
}
div.right_col p {
	text-align: justify;
	text-indent: 2em;
	line-height: 1.4em;
}
div.footer {
	clear: both;
	margin: 0 auto;
	background-color: transparent;
	color: #ccc;
	text-align: center;
	font-size: 10px;
	width: 960px;
	position: relative;
	vertical-align: middle;
}
div.footer2 {
	clear: both;
	margin: 0 auto;
	margin-top: 20px;
	margin-left: -20px;
	margin-bottom: -20px;
	padding: 20px;
	background-color: blue;
	background-image: url('footer2_bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	color: #fff;
	text-align: left;
	width: 960px;
	position: relative;
	vertical-align: top;
/*	-webkit-box-shadow: 0px 1px 5px #202020;
	-moz-box-shadow: 0px 1px 5px #202020;
	box-shadow: 0px 1px 5px #202020;*/
}
div.footer2 a {
	color: #fff;
}
div.footer2 a:hover {
	color: #fff;
	text-decoration: underline;
}
a {
	text-decoration: none;
	color: #20409a; /*005197;*/ /*	-webkit-transition: background 0.7s ease, color 0.5s ease;*/;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover {
	text-decoration: none;
	color: #da251d;
}
hr {
	color: #c0c0c0;
	background-color: #c0c0c0;
	border: none;
	height: 1px;
	clear: both;
}
.news {
	width: 550px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
.news h2 {
	font: bold 14px Verdana;
	margin: 0px 0px 15px 0px;
	color: #404040;
}
.news_h3 {
	font: bold 14px;
	margin: 15px 0px 0px 0px;
}
.news_h3 a:hover {
	color: #da251d;
}
.news_dt {
	font: normal 11px Verdana;
	color: #888888;
	margin: 0px;
	text-indent: 0px;
}
.news_img {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	float: right;
	border-style: solid;
	border-width: 1px;
	border-color: #ededed;
/*	margin-bottom: 10px;*/
}
.news_p {
}
.news_p a {
	text-decoration: none;
	color: #000000;
}
.news_p a:hover {
	text-decoration: none;
	color: #000000;
	cursor: pointer;
}
.rnews_h3 {
	font: bold 12px;
	margin: 15px 0px 0px 0px;
	color: #404040;
}
.rnews_h3 a {
	color: #679ecd;
}
.rnews_h3 a:hover {
	color: #da251d;
}
.rnews_dt {
	font: normal 10px Verdana;
	color: #A0A0A0;
	margin: 0px;
}
.rnews_p {
}
.rnews_p a {
	text-decoration: none;
	color: #606060;
}
.rnews_p a:hover {
	text-decoration: none;
	color: #606060;
	cursor: pointer;
}
.searchform {
	text-align: right;
	width: 190px;
	height: 25px;
	margin-top: 22px; /*	margin-right: 20px;*/;
	float: left;
}
#search, #submit {
	float: left;
}
#search {
	/*	padding: 2px 10px;*/
	width: 160px;
	border: 1px solid #c0c0c0;
	font: normal 11px Verdana, arial, helvetica;
	background: #f1f1f1;
/*	-moz-border-radius: 10px;
	border-radius: 10px;*/
}
/* ----------------------- */
#search::-webkit-input-placeholder {
	color: #679ecd;
	font-style: italic;
}
#search:-moz-placeholder {
	color: #679ecd;
	font-style: italic;
}
#search.placeholder {
	color: #679ecd !important;
	font-style: italic;
}
#search:focus {
	border-color: #679ecd;
	background: #fff;
	outline: none;
}
div.rblock {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	clear: both;
	text-align: center;
	border: 1px #ddd solid;
	background-color: #eff3f6;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.rblock2 {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 30px;
	clear: both;
	text-align: left;
	border: 1px #ddd solid;
	background-color: #eff3f6;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.skyvideo {
	width: 960px;
	height: 140px;

/*  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -9999;*/
}
